Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Zeile 5: Zeile 5:
}
}
p {
p {
    font-family: sans-serif;
     text-align: left;
     text-align: left;
     color: black;
     color: black;
     line-height: 1.2em;
     line-height: 1.2em;
}
}

Version vom 8. Oktober 2021, 20:08 Uhr

h1 { 
       background-color: #045FB4;
       color: #CED8F6;
}
p {
    	font-family: sans-serif;
    	text-align: left;
    	color: black;
    	line-height: 1.2em;
}